[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomStaticText.SetShowAccelChar

Sets the value for the ShowAccelChar property.

## Declaration

Source position: stdctrls.pp line 1106

`protected procedure TCustomStaticText.SetShowAccelChar(`
`Val: Boolean`
`); virtual;`

## Arguments

`Val` |  | New value for the ShowAccelChar property.

## See also

TCustomStaticText.ShowAccelChar |  | Indicates if an accelerator character is drawn in the displayed text.